.modal {
	z-index: 3000 !important;
}

.myButtonWeb {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF9933), color-stop(1, #FFC386));
	background: -moz-linear-gradient(top, #FF9933 5%, #FFC386 100%);
	background: -webkit-linear-gradient(top, #FF9933 5%, #FFC386 100%);
	background: -o-linear-gradient(top, #FF9933 5%, #FFC386 100%);
	background: -ms-linear-gradient(top, #FF9933 5%, #FFC386 100%);
	background: linear-gradient(to bottom, #FF9933 5%, #FFC386 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9933', endColorstr='#FFC386',GradientType=0);
	background: linear-gradient(to bottom, #FF9933 5%, #FFC386 100%);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	font-weight: bold;
	text-align: center;
	padding: 6px 6px;
	margin-left: 6px;
	text-decoration: none;
	cursor: pointer;
	color: #000000 !important;
	background-color: #FF9933;
	border: 1px solid #FF9966;
	font-family: Arial;
	font-size: 12px; /* 14px; */
	text-shadow: 0px 1px 0px #FF9900;
	-moz-box-shadow: 0px 1px 0px 0px #FF9900;
	-webkit-box-shadow: 0px 1px 0px 0px #FF9900;
	box-shadow: 0px 1px 0px 0px #FF9900;
}

.myButtonWeb:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF9933), color-stop(1, #FFC386));
	background: -moz-linear-gradient(top, #FF9933 5%, #FFC386 100%);
	background: -webkit-linear-gradient(top, #FF9933 5%, #FFC386 100%);
	background: -o-linear-gradient(top, #FF9933 5%, #FFC386 100%);
	background: -ms-linear-gradient(top, #FF9933 5%, #FFC386 100%);
	background: linear-gradient(to bottom, #FF9933 5%, #FFC386 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9933', endColorstr='#FFC386',GradientType=0);
	background: linear-gradient(to bottom, #FFC386 5%, #FF9933 100%);
	background-color: #FF9933;
	text-decoration: none;
	}

.myButtonWeb:active {
	position: relative;
	top: 1px;
}

.gttFontFamilyCAT {
	font-family: proxima-nova, sans-serif !important;
}

.gttTabSystemHeaderCAT {
	height: auto;
	padding-top: 0;
	padding-bottom: 0;
}

.draggableBox {
	height: 25px;
}

.calendar .nav {
	display: table-cell !important;
}

.TblRow1 { background-color: #EFEFEF !important; }
.TblRow2 { background-color: #FFFFFF !important; }

.containerSpecial {
	height: auto !important;
	height: 100%;
	padding: 0 0 0 0 !important;
}

.shadowClass {
	-moz-box-shadow: -3px 5px 13px #7f7f7f;
	-webkit-box-shadow: -3px 5px 13px #7f7f7f;
	box-shadow: -3px 5px 13px #7f7f7f;
}

.gttLetterSpacing2 {
	letter-spacing: 2;
}
.downSpace {
	margin-bottom: 10px !important;
}

.bigDownSpace {
	margin-bottom: 20px !important;
}

.biggerDownSpace {
	margin-bottom: 40px !important;
}

.upSpace {
	margin-top: 10px !important;
}
.gttBigUpSpace {
	margin-top: 20px !important;
}

.gttHrDefinition {
	border-top: 2px solid rgba(0, 0, 0, 0.45);
}

.gttBorderClearBlue {
    border: 2px solid #99cccc;
}

.gttRemoveMarginSmall {
	margin: 0 -7px 0 -7px;
}

.gttMarginBottomAuto {
	margin-bottom: auto;
}

.leftMargin {
	margin-left: 10px;
}

.rightMargin {
	margin-right: 10px;
}

.bigRightMargin {
	margin-right: 18px;
}

.smallHorizontalMargin {
	margin: 0 5px 0 5px;
}

.widthFlexDisplay {
	width: 13px;
	display: inline-flex;
}

.minimumHeight {
	min-height: 16px;
}
.smallPadding {
	padding: 5px;
}

.smallVerticalPadding {
	padding-top: 5px;
	padding-bottom: 5px;
}

.smallHorizontalPadding {
	padding-left: 5px;
	padding-right: 5px;
}

.mediumVerticalPadding {
	padding-top: 20px;
	padding-bottom: 20px;
}

.mediumTopPadding {
	padding-top:20px;
}

.mediumHorizontalPadding {
	padding-left: 20px;
	padding-right: 20px;
}

.imageInstructions {
	width: 35px;
	height: 35px;
	margin-left: 6px;
}

.noHorizontalMargin {
	margin-left: 0px;
	margin-right: 0px;
}

.noHorizontalMarginsAllSizes {
	margin-left: 0;
	margin-right: 0;
}

.noHorizontalPadding {
	padding-right: 0px;
	padding-left: 0px;
}

.marginTop {
	margin-top: 9px;
}

.fieldsMaximoWidth {
	width: 100% !important;
	resize: none;
}

.gttPaddingHorizontalVerticalSmall {
	padding: 5px;
}

.gttWhiteColor {
	color: #FFFFFF;
}

.gttBlackColor {
	color: #000000 !important;
}

.gttDarkGreyColor {
	color: #797979;
}

.gttBorderRightCAT {
	border-right: 1px solid black;
}

.redColor {
	color: #FF0000 !important;
}

.gttBackgroundRed {
	background-color: #FF0000;
}

.gttBackgroundWhite {
	background-color: #FFFFFF;
}

.gttCarouselPrevNext {
	background-color: rgba(179, 179, 179, 0.52);
	width: 7%;
}

.smallTextIndent {
	text-indent: 10px;
}

.textIndent {
	text-indent: 30px;
}

.marginLeft {
	margin-left: 30px;
}

.bigTextIndent {
	text-indent: 45px;
}

.breakWord {
	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	white-space: normal;
}

.hangingIndent {
	text-indent: 56px;
}

.gttBordersGrey {
	border: 1px solid #DEE2E6;
}

.gttBordersBottomGrey {
	border-bottom: 1px dotted #DEE2E6;
}

.gttBordersBlackTableEffect {
	border: 1px solid black;
	margin-bottom: -1px;
	/*margin-right: -1px;*/
}

.gttBorderColorRed {
	border-color: red;
}

.gttBorderColorBlue {
	border-color: blue;
}

.maxHeightImagesCarousel {
   max-height: 100px;
   min-width: auto;
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.gttLoginFieldsBorder {
	border: 1px solid black;
	min-height: 220px;
}

/* BEGIN: definitions for fieldset */
/* fieldset*/
fieldset {
	border: 1px solid #A8A8A8 !important;
	border: 2px groove threedface !important;
	padding: 10px 17px 10px !important;
	margin: 0 0 18px 0 !important;
	height: auto;

    -webkit-margin-start: 2px;
    -webkit-margin-end: 2px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 0.75em;
    -webkit-padding-end: 0.75em;
    -webkit-padding-after: 0.625em;
	min-width: -webkit-min-content;
}

fieldset legend {
	width: auto;
	padding:0 10px;
	border-bottom: none;
}

select {
	height: 21px;
}

ul {
	margin-bottom: 0px;
}

.cursorPointer {
	cursor: pointer !important;
}

.cursorDefault {
	cursor: default;
}

.gttCstPortalBtn {
	width: 140px !important;
	padding: 8px;
	cursor: pointer;
	font-weight: bold!important;
	margin: 6px;
}

.gttTimerTable {
	position: absolute;
	top: 0px;
	right: 0px;
}

@media (min-width: 992px) {
	.maxHeightImagesCarousel {
		max-height: 200px;
		min-width: auto;
	}
}

@media (max-width: 1060px) {
	.noMargin {
		margin: 0 0 !important;
	}

	.gttTimerTable {
		top: 10px;
	}
}
